Name: x11-driver-video-ast
Version: 0.97.0
Release: %mkrel 3
Summary: X.org driver for ASPEED Technology Inc
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ast-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-ast is the X.org driver for ASPEED Technology Inc.

%prep
%setup -q -n xf86-video-ast-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/ast_drv.la
%{_libdir}/xorg/modules/drivers/ast_drv.so




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.97.0-3.mga3
+ Revision: 385974
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.97.0-2.mga3
+ Revision: 288953
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.97.0-1.mga3
+ Revision: 273818
- new release

* Thu Jul 12 2012 tv <tv> 0.96.0-1.mga3
+ Revision: 270228
- new release

* Thu Jun 14 2012 tv <tv> 0.95.00-1.mga3
+ Revision: 260468
- new release

* Wed Jun 06 2012 tmb <tmb> 0.93.10-3.mga3
+ Revision: 256379
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.93.10-2.mga3
+ Revision: 253003
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.93.10-1.mga3
+ Revision: 249919
- new release

* Sat Jan 28 2012 tv <tv> 0.93.9-1.mga2
+ Revision: 202440
- new release

* Tue Dec 06 2011 tmb <tmb> 0.91.10-6.mga2
+ Revision: 177532
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.91.10-5.mga2
+ Revision: 153113
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.91.10-4.mga1
+ Revision: 64388
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.91.10-3.mga1
+ Revision: 50189
- imported package x11-driver-video-ast

